/* ********************************************************************************************** */
/* Kevin Buchan ********************************************************************************* */
/* Cascading Style Sheet ************************************************************************ */
/* for new LADSS portal site ******************************************************************** */
/* Created: October 2009 ************************************************************************ */
/* Updates:               *********************************************************************** */
/* ********************************************************************************************** */

/* GENERAL ************************************************************************************** */

body {
	margin:0px;	
	padding: 20px 5px 30px 5px; 
	font-family: helvetica, verdana, arial, sans-serif;
	color:#375E7F;
	border-width:0px 0px 0px 0px;
	/*background-color:#375E7F;*/
	background-color:#002B57;
	background-image: url(../images/stripe-wallpaper.jpg);
	background-position: top center;
	background-repeat: repeat;
	min-width: 900px;}
	
.page {  
	color: #000000; 
	position: relative;
	height: auto; 
	padding-top: 2px; 
	padding-bottom: 2px;
	margin-right: auto; 
	margin-left: auto; 
	width: 970px;
	visibility: visible; 
	display: block;}

.page-i {  
	color: #000000; 
	background-color: #ffffff; 
	position: relative;
	height: auto; 
	padding-top: 2px; 
	padding-bottom: 2px;	
	margin-right: auto; 
	margin-left: auto; 
	width: 970px;
	visibility: visible; 
	display: block;}

.page-ii {  
	color: #000000; 
	/*background-color: #375E7F;*/
	background-color:#002B57;
	position: relative;
	/*background-image: url(../images/bg-reverse.jpg);*/
	height: auto; 
	padding-top: 2px; 
	padding-bottom: 2px;
	margin-right: auto; 
	margin-left: auto; 
	width: 966px;
	visibility: visible; 
	display: block;}

.page-iii {  
	color: #000000; 
	background-color: #ffffff; 
	/*background-image: url(../images/portal_bg_2000.jpg);*/
	position: relative;
	background-repeat: repeat-x;
	background-position: 0px 52px;
	height: auto; 
	padding-top: 0px; 
	padding-bottom: 0px;
	margin-right: auto; 
	margin-left: auto; 
	width: 962px;
	visibility: visible; 
	display: block;}

.Content {
	text-align: left;
	font-size: 14px; 
	line-height: 16px;
	margin:0px 16px 0px 16px; 
	padding:0px 0px 0px 0px;}

.Content>p {
	margin:0px;}

img{ border:0;}

img.Border {
	border-style:solid; 
	border-color:#375E7F; 
	border-width:1px 1px 1px 1px;
}

/*
img.DocCover {
	border-style:solid; 
	border-color:#375E7F; 
	border-width:1px 1px 1px 1px;
	padding:20px 20px 20px 20px;
}

img.DocCoverSmall {
	border-style:solid; 
	border-color:#375E7F; 
	border-width:1px 1px 1px 1px;
}
*/

h1 {	
	margin:0px 0px 5px 0px; 
	padding:18px 0px 2px 0px; 
	font-size:21px;	
	line-height:22px;
	font-weight:500; 
	color:#375E7F;
	letter-spacing:2px; 
	/*font-stretch: wider;*/}

h2 {	
	margin:12px 0px 5px 0px; 
	padding:4px 0px 0px 0px; 
	font-size:17px;	
	line-height:22px;
	font-weight:500; 
	color:#375E7F;
	letter-spacing:2px; 
	/*font-stretch: wider;*/}

p {	font-size:14px; 
	margin:0px 0px 0px 0px; 
	padding:4px 0px 4px 0px; 
	line-height:22px; 
	color:#375E7F;}

i {	font-size:14px; 
	font-style:italic;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	line-height:22px; 
	color:#375E7F;}

ul {	font-size:14px;  
	line-height:22px; 
	color:#375E7F;
	list-style-type: square; 
	list-style-position: outside}

ol {	font-size:14px; 
	line-height:22px; 
	color:#375E7F;
	list-style-type: decimal; 
	list-style-position: outside}

a {	
	color:#375E7F;	
	font-size:14px; 
	line-height:22px;
	text-decoration:underline; 
	font-weight:500;}

a:link 	{
	text-decoration:underline; }
a:visited 	{
	text-decoration:underline; }
a:hover 	{
	text-decoration:none;}

table { border:0; }


/* HEADER1 ************************************************************************************** */

.Header1 {	
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	border-style:solid; 
	border-color:#375E7F; 
	border-width:0px 0px 0px 0px;
	line-height:14px;	
	background-color:#375E7F;
	background-image: url(../images/portal_banner.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	text-align: right;
	color: #FFFFFF;
	height:65px;}

/* LEFTHEADER *********************************************************************************** */

/* Next few of elements are used to create an invisible button above the "LADSS" text in the header 
 * To use the HTML doco uses these with an <div> and an <a> link containing a non breaking space character */

#titleheader{
    float: left; 
    width: 200px;
    height: 65px;
}

#titleheader a
{
    text-decoration:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 65px;
}

#titleheader a:link 	{ text-decoration:none; }
#titleheader a:visited 	{ text-decoration:none; }
#titleheader a:hover 	{ text-decoration:none; }

/* RIGHTHEADER ********************************************************************************** */

.RightHeader {
    float: right; 
    width: 400px;
    height: 65px;
	color:#FFFFFF;
	padding: 0px 0px 0px 0px;	
	font-size:14px; 
	text-decoration:none; 
	font-weight:400; 
	font-family: helvetica, verdana, arial, sans-serif;
	vertical-align: text-bottom;
	text-align: right;}

a.RightHeaderA {
	color:#FFFFFF;
	text-decoration:none;}
a.RightHeaderA:link 	{
	text-decoration:none;}
a.RightHeaderA:visited {
	text-decoration:none;}
a.RightHeaderA:hover 	{
	text-decoration:underline;}

/* MLURI Logo *********************************************************************************** */

.MILogo {
	float: right; 
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 20px; /* TOP RIGHT BOTTOM LEFT */
	text-align: center;}

/* FLOAT **************************************************************************************** */

.RightFloat {
	float: right; 
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 30px;
	text-align: center;}

.CenterFloat {
	float: none; 
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px; 
	text-align: center;}

.LeftFloat {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 30px 10px 10px;
	text-align: center;}

/* SOCIAL BOOKMARKS **************************************************************************************** */

/*
.SocialBookmarks {
	float: right;
	padding: 1px 1px 1px 1px;
	border-width:1px 1px 1px 1px;
	margin: 10px 0px 0px 0px; 
	text-align: center;}
*/

/*
a.SocialBmk {
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
}
*/

/*
p.SocialBmk {
	padding: 1px 0px 1px 0px;
	text-align: center;
	vertical-align: middle;
	margin:0px 0px 0px 0px;  
}*/

/*
img.SocialBmk {
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
}*/


/* FOOTER *************************************************************************************** */

p.Footer {
	text-align:right; 
	line-height:1.3em; 
	color:#002B57; 
	font-size:11px; 
	text-decoration:none; 
	font-weight:200; 
	padding:0px 0px 0px 0px;}

a.Footer {	
	text-align:right; 
	color:#002B57; 
	line-height:1.3em; 
	font-size:11px; 
	text-decoration:underline; 
	font-weight:200;}
a.Footer:link 	{
	text-decoration:underline;}
a.Footer:visited {
	text-decoration:underline;}
a.Footer:hover 	{
	text-decoration:none;}

/* FIGURE TEXT *********************************************************************************** */

.figure-text {
	font-size: 9pt;
	font-weight: normal;
	text-align:center;
	color:#375E7F;}

/*
p.DocCoverText {
	text-align:center; 
	line-height:1.3em; 
	color:#375E7F; 
	font-size:12px; 
	text-decoration:none; 
	font-weight:300; 
	padding:0px 0px 0px 0px;}

p.DocCoverText2 {
	text-align:left; 
	line-height:1.3em; 
	color:#375E7F; 
	font-size:12px; 
	text-decoration:none; 
	font-weight:300; 
	padding:0px 0px 0px 0px;}
*/


